The issue tracks the adoption of [Next Prioritization Working Group](https://about.gitlab.com/company/team/structure/working-groups/next-prioritization/) for a specific group.

Each group will have an issue to tag the members of the quad for the group and track actions the group must take to adopt the new cross-functional prioritization process.


# Handbook pages that document the new processes

- https://about.gitlab.com/handbook/product-development-flow/cross-functional-prioritization.html
- https://about.gitlab.com/handbook/product-development-flow/cross-functional-dashboard-reviews.html
- https://about.gitlab.com/handbook/engineering/development/#work-prioritization

# Who

| Role | GitLab user id |
| --- | --- |
| Product Manager | TBD |
| Engineering development manager(s) | TBD |
| UX stable counterpart | TBD |
| Quality stable counterpart | TBD |

# Steps

Please check off these as they are verified/completed

## ASAP

* [ ] Tag GitLab user names for the product manager, engineering development manager, UX stable counterpart, and quality stable counterpart for this group in the table above.  iI you don't know who this is for a specific role, you may be able to find it on the [stages handbook page](https://about.gitlab.com/handbook/product/categories/#devops-stages).  If there isn't an assignee for a specific role, please mark it as `N/A`
* [ ] Change name of issue to : "Group (group name)"

## By June 17

* [ ] Confirm that a dashboard is available in the handbook showing the % of MRs that are bugs vs maintenance vs features.  If you don't know where to find this, reference https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/13294+
* [ ] A review cadence has been created to review and discuss the dashboard monthly with the quad Ref: [Cross-Functional Dashboard Reviews](https://about.gitlab.com/handbook/product-development-flow/cross-functional-dashboard-reviews.html)

## By July 4

* [ ] The development manager is prioritizing maintenance work and has done it for at least one milestone: Ref: [Cross functional prioritization](https://about.gitlab.com/handbook/product-development-flow/cross-functional-prioritization.html)
* [ ] The quality manager is prioritizing quality work and has done it for at least one milestone.  Ref: [Cross functional prioritization](https://about.gitlab.com/handbook/product-development-flow/cross-functional-prioritization.html)
* [ ] Once all items above are verified/completed, close the issue (issue state is being used to determine adoption trends of the new process)

/label ~"wg-next-prioritization" ~"wg-next-prioritization-adoption" 

